version: "3.9"

services:
  backend:
    container_name: top-tran-backend
    image: top-tran-backend
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "3000:3000"
    environment:
      - PORT=3000
    restart: always